/******* Content Styles ********/
.printandshare
{
  width: 275px;
}
p.printandsharetext
{
  color:#9c9c9c;
  margin:16px 0;
}
.contentdiv
{
  background-color:#FFFFFF;
  padding-bottom:4px;
  padding-top:4px;
}
.content 
{
  margin:0px 4px auto 15px;
}

/*==================internal pages====================*/

.page_main {
  background-color:#FFFFFF; 
  overflow:hidden;
  padding-bottom:20px;
}

.page_left {
  float:left; 
  width:220px; 
  margin-left:4px;
}
.page_right {
  float:right; 
  width:517px; 
  margin:4px 24px 0 0; 
  line-height:18px; 
  font-size:12px;
}

.page_footer {
  width:810px; 
  height:10px;
}


.actions {
  height:30px; 
  width:265px; 
  font-size:11px;
  color:#6c6c6c;
  float:right;
  padding:15px 0 0 0;
}
.actions img {
  margin-left:10px;
}

.banner_int {
  background-color:#99CC66; 
  width:792px; 
  height:173px; 
  margin:4px 0 0 4px;
}

.in_this_section {
  width:220px; 
  height:296px; 
  font-size:12px; 
  line-height:18px;
  background-color:#dae9f1;
}

.shadowbox-mid, .shadowbox-top
{
  background:url('drop_shadow_main.gif');
}

.shadowbox-bottom
{
  height:10px;
  background:url('drop_shadow_main_lower.gif');
}

/******* Content Styles ********/
.contentTop
{
  font-size:11px;
  height:25px;
}
.contentTop p
{
  margin:0px;
  padding:5px;
}
.printandshare
{
width: 285px;
}
p.printandsharetext
{
  color:#9c9c9c;
}
.content{
  margin: 0 auto;
  width: 920px;
}

